body{background-image:url(../Images/wood-4.jpg)!important;font-family:'Roboto',arial,sans-serif!important}
h1,h2,h3,h4,h5,h6{color:#ffffff!important;font-family:'Roboto',arial,sans-serif!important;font-weight:normal}
p{color:#ffffff;font-family:'Roboto',arial,sans-serif!important;font-weight:normal; font-size:14px}
h1{font-size:24pt!important;text-transform:uppercase}
h2{font-size:18pt!important;text-transform:uppercase}
h3{font-size:14pt!important;text-transform:uppercase}
hr{border:0;background:#a89d97;height:1px}
a{color:#959595!important;text-decoration:none}
a:hover{color:#ffe187!important}
form{width:100%}
form input[type="password"], form input[type="submit"], form input[type="text"] {height:56px!important}
form input[type="submit"]{background-color:#005fef;font-weight:bold!important;width:100%}
form input[type="submit"]:hover{background-color:#ffe187!important;color:#000000}
.food-img,.tb{position:relative;transition-property:transform;transition-duration:0.5s;-webkit-transition-property:transform;-webkit-transition-duration:0.5s;}
.tb{border:10px solid #ffffff}
.food-img:hover,.tb:hover{/*transition-property:transform;transition-duration:0.5s;-webkit-transition-property:transform;-webkit-transition-duration:0.5s;transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1)*/}
#header{background-color:#000000;height:40px;text-align:center;position:absolute;top:0}
#header p{padding:5px}
#header img{height:20px!important;margin:0;margin-top:-5px;padding:0;width:20px!important}
#banner{background-color:transparent;padding-top:25px;padding-bottom:15px;text-align:center}
#banner img{margin:-90px auto 0px auto}
#banner .logo {margin-top:125px!important;display:block}
#banner ul{position:relative}
#banner .row div.show-for-small-only{margin-bottom:-230px;}
#main-nav {background:url(../Images/wide-nav-bg.png) repeat-x; margin:0 0 30px; padding:0; width:100%; height:92px}
#main-nav li{display:block; list-style-type:none; width:20%; margin-top:38px; float:left}
#main-nav li a{background-color:transparent; height:65px;color:#000000!important;font-size:12pt;font-weight:bold!important;padding:22px 18%;width:100%; text-transform:uppercase}
#main-nav li.selected a, #main-nav li a:hover{background-color:#000000;color:#ffe187!important}
#main-nav li:last-child a:hover {background-color:transparent!important}
#main-nav li.member-area {margin-top:0; width:126px}
#main-nav li.member-area a{display:block;background:url(../Images/member-flag.png) no-repeat;width:126px;height:143px;border:0;background-color:transparent;padding:0;margin:0;text-indent:-9999px}
.products-home.gallery {overflow:visible}
.products-home.gallery .orbit-bullets{top:16px;}
.products-home h3 {text-align:center;}
#map_div {width:100%; height:350px; margin-bottom:30px; border:10px solid #FFFFFF;}
/*#left-nav:before,#right-nav:after{background-image:url(../Images/nav-sprite.png);content:'';height:104px;position:absolute;top:-2px;width:41px;z-index:98}
#left-nav:before{background-position:0px 0px;left:-41px}
#right-nav:after{background-position:-280px 0px;left:126px}
#right-nav{padding:0!important;top:-37px!important;width:126px!important}
#right-nav a:hover{background-color:transparent!important}*/
#right-nav img{/*height:143px;*/left:0px;position:absolute;top:0px;/*width:126px;*/z-index:98}
#wide-img{background-image:url(../Images/banner-black-box.jpg);background-size:cover;background-repeat:no-repeat no-repeat;height:155px}
#left-foods,#right-foods,#top-foods{background-image:url(../Images/header-image-sprite.png);height:546px;position:absolute;top:0px;width:306px;z-index:-300}
#left-foods{background-position:0px 0px;left:-306px}
#right-foods{background-position:-306px 0px;right:-306px}
#top-foods{width:556px;height:190px;background-position:-613px 0px;left:35%;top:-190px}
#navbutt{background-color:transparent;background-image:url(../Images/nav-sprite.png);background-position:-46px 0px;color:#000000!important;font-size:14pt;font-weight:bold!important;height:104px;padding:41px;position:relative;text-align:center;width:229px;z-index:98}
#navbutt:before,#navbutt:after{background-image:url(../Images/nav-sprite.png);content:'';height:104px;position:absolute;top:0px;width:41px;z-index:900}
#navbutt:before{background-position:0px 0px;left:-41px}
#navbutt:after{background-position:-280px 0px;right:-41px}
#navigation{background-color:transparent;background-image:url(../Images/nav-sprite.png);background-position:-46px 0px;color:#000000!important;font-size:14pt;font-weight:bold!important;height:104px;padding:41px;position:relative;text-align:center;width:229px;z-index:98}
#navigation:before,#navigation:after{background-image:url(../Images/nav-sprite.png);content:'';height:104px;position:absolute;top:0px;width:41px;z-index:900}
#navigation:before{background-position:0px 0px;left:-41px}
#navigation:after{background-position:-280px 0px;right:-41px}
ul#drop{background-color:#959595;background-image:url(/Images/in-stripe.png);margin-top:-14px;padding:0}
ul#drop li{background-color:transparent;background-image:none;display:inline;margin:0}
ul#drop li a{color:#ffffff!important;}
ul#drop:before,ul#drop:after{display:none}
ul#drop li a:hover{background:#000000}
#products{padding-top:0px;text-align:left;}
#products dl dd{background:url(../Images/products-tab.png) no-repeat;margin-bottom:-9px!important;width:255px;border:0;overflow:hidden}
#products dl dd.smallgoods {background:url(../Images/products-tab-smallgoods.png) no-repeat; text-align:center;}
#products dl dd.pasta {background:url(../Images/products-tab-pasta.png) no-repeat}
#products dl dd.dairy {background:url(../Images/products-tab-dairy.png) no-repeat}
#products dl dd.mineralwaters {background:url(../Images/products-tab-sanpellegrino.png) no-repeat}
#products dl dd.oil {background:url(../Images/products-tab-oil.png) no-repeat}
#products dl dd.condiments {background:url(../Images/products-tab-condiments.png) no-repeat}
#products dl dd.flour {background:url(../Images/products-tab-flour.png) no-repeat}
#products dl dd.frozengoods {background:url(../Images/products-tab-frozengoods.png) no-repeat}
#products dl dd.antipasto {background:url(../Images/products-tab-antipasto.png) no-repeat}
#products dl dd.schibellocoffee {background:url(../Images/products-tab-schibellocoffee.png) no-repeat}
#products dl dd.olives {background:url(../Images/products-tab-olives.png) no-repeat}
#products dl dd.active{height:210px}
#products dl dd.opened{height:205px}
#products dl dd a{color:#000000!important;font-size:12pt!important; background:transparent; padding:20px; font-family:'Roboto',arial,sans-serif!important; text-align:center;}
#products dl dd .content{/*margin:-3px 15px 13px 12px;*/ height:140px; background:transparent}
#products dl dd img{/*border:10px solid #ffffff*/}
/*.accordion .content.active{/*margin:-6px -5px;*/ /*padding:0;transform:rotate(-1deg);-ms-transform:rotate(-1deg);-webkit-transform:rotate(-1deg)}*/
.product-list li {position:relative}
.product-list li div.tb{}
/*.product-list li .close {display:block; background:url(../Images/close.png) no-repeat; width:66px; height:76px; position:absolute; top:-12px; right:6px; text-indent:-9999px; font-size:0; line-height:0;}
.product-list li .content {position:absolute; top:-46px; left:-20px; background:url(../Images/stripe.png); padding:24px; z-index:10; width:290px;*/-webkit-box-shadow:0px 0px 15px 0px rgba(50, 50, 50, 1);-moz-box-shadow:0px 0px 15px 0px rgba(50, 50, 50, 1);box-shadow:0px 0px 15px 0px rgba(50, 50, 50, 1)}
#overlay {display:none; background:#000000; position:absolute; opacity:.5; top:0; left:0; width:100%; height:100%; z-index:9;}
.products-panel h2{text-align:left;font-size:24px!important;text-transform:none}
.products-panel p{text-align:left}
.product-list{margin-top:20px}
.product-list li .content h3,.product-list li .content p,.product-list li .content span{color:#000000!important; font-family:'Roboto',arial,sans-serif!important; text-align:left}
.product-list li .content span {font-weight:500}
.product-list li p {text-align:center; text-transform:uppercase; margin-top:14px}
.product-list li .content p {margin:0 0 5px; text-align:left}
.product-list li .content h3 {padding:0 0 10px; margin:0 0 10px; border-bottom:1px dotted #000000; font-size:15px!important; font-weight:bold}
.product-list li .content img {padding-bottom:12px; background:url(../Images/product-img-shadow.png) bottom center no-repeat}
ul.small-block-grid-3 li span{color:#ffffff!important}
.reveal-modal{background-image:url("../Images/stripe.png");position:relative/*remove*/}
.reveal-modal h2,.reveal-modal p{color:#000000!important}
.reveal-modal h2{border-bottom:1px dotted #000000;padding-bottom:6px;text-transform:uppercase}
.reveal-modal div{background-image:url(../Images/close-flag.png);height:73px;position:absolute;right:0px;top:-18px;width:65px}
#main-container{background-image:url(../Images/stripe.png);margin:0;padding:0;overflow:hidden;clear:both;margin-bottom:30px; padding:20px 30px 30px; text-align:center;}
#main-container h1, #main-container h2, #main-container h3{color:#000000!important;text-transform:capitalize}
#main-container em{font-size:10pt;padding:15px 0}
#main-container p{color:#000000;/*font-size:10pt;padding:15px 0*/font-size:14px}
#main-container ol li,#main-container ul li{font-size:14px;margin:0 0 3px 5px; text-align:left;}
#main-container a:hover{color:#333333!important;}
#main-container ul{list-style-type:none}
#contact{/*background-image:url(../Images/stripe.png);margin:0 25px;padding:25px 15px*/ text-align:left;}
#contact a{color:#000000!important}
#contact h1,#about h2,#about h3{color:#000000;text-transform:capitalize}
#contact em{font-size:10pt;padding:15px 0}
#contact p:last-child{color:#000000;font-size:10pt;padding:0;text-align:left}
#contact strong{padding-bottom:35px}

.contact-info ul{list-style-type:none;margin-left:0!important}
.contact-info ul li{font-size:14px;padding-bottom:15px!important; padding-left:34px!important; background: 0 6px no-repeat;}
.contact-info ul li.contact-address {background-image:url(../Images/address-icon-black.svg);}
.contact-info ul li.contact-email {background-image:url(../Images/email-icon-black.svg);}
.contact-info ul li.contact-phone {background-image:url(../Images/phone-icon-black.svg);}

#footer .contact-info ul li{font-size:inherit!important; padding-left:30px!important; padding-bottom:5px!important; padding-top:0!important;}
#footer .contact-info ul li.contact-address {background-image:url(../Images/address-icon-footer.svg);}
#footer .contact-info ul li.contact-email {background-image:url(../Images/email-icon-footer.svg);}
#footer .contact-info ul li.contact-phone {background-image:url(../Images/phone-icon-footer.svg);}

#contact form input{height:38px!important;padding:6px!important}
#contact form textarea{height:100px!important;padding:6px!important;resize:none}
#gallery p,.gallery p{font-size:10pt}
#footer,#footer p{color:#959595;text-align:left}
#footer ul{font-size:10pt;list-style-type:none;margin-left:0}
#footer ul li{padding:5px}
#footer img{margin:15px}
#footer ul li img{margin:0px}
#copyright hr{margin:0 auto;margin-bottom:15px;width:97%}
.black-box{background-color:#000000;text-align:center}
.black-box h1,.black-box h2,.black-box h3{color:#ffe187!important;padding-top:15px}
.black-box p{font-size:10pt}
.brand-img{border:10px solid #ffffff;margin:15px auto;padding:0}
.gallery-img{border:10px solid #ffffff;margin:15px auto;padding:0}
.food-img{border:10px solid #ffffff;margin:15px auto;padding:0;width:100%}
.full {width:100%;}
.alert,.secondary{border:3px solid #ffffff!important;color:#ffffff!important;font-weight:bold!important;margin-bottom:25px;padding:5px 30px!important}
.alert{background-color:transparent!important}
.secondary{background-color:#000000!important;color:#ffffff!important}
.alert:hover,.secondary:hover{background-color:#ffe187!important;border:3px solid #ffe187!important;color:#000000!important}
.content{padding-bottom:15px}
.content h3{padding-bottom:15px}
.content p{font-size:10pt}
.heading{text-align:left}
.heading h1,.heading h2,.heading h3{margin-bottom:-10px!important}
.row.row{/*padding-left:25px;padding-right:25px*/}
.success{background-color:transparent!important}
.tel-no{color:#ffffff!important;font-size:14pt;font-weight:normal;text-decoration:none}
.trans-box{background-color:transparent!important;background-image:url(../Images/trans-bg.png);height:100%;margin:0 auto;padding:97px 25px;text-align:center;width:66.89%}
.trans-box h1,.trans-box h2,.trans-box h3{color:#ffe187!important;padding:0;margin-top:0;margin-bottom:16px}
.trans-box h2{font-size:30px!important;font-weight:500}
.trans-box p{font-size:16px!important;line-height:28px!important}
.wide-slide{background-position:center center;background-size:cover;height:420px}
.wide-slide .row{height:100%}
.wide-slide .button{font-family:'Roboto',arial,sans-serif!important}
#hero-1{background-image:url(../Images/hero-image-1.jpg)}
#hero-2{background-image:url(../Images/hero-image-2.jpg)}
#hero-3{background-image:url(../Images/hero-image-3.jpg)}
.gallery .orbit-timer,.brands .orbit-timer{visibility:hidden}
.show-for-large-up.gallery .orbit-prev,.show-for-large-up.gallery .orbit-next{top:43px}
.show-for-large-up.gallery .orbit-prev{left:inherit!important;right:45px!important}
.gallery .orbit-prev,.gallery .orbit-next,.brands .orbit-prev,.brands .orbit-next{border:3px solid #ffffff;height:34px;top:30px;width:35px}
.show-for-small-only.gallery .orbit-prev,.show-for-small-only.brands .orbit-prev,.show-for-medium-only.gallery .orbit-prev,.show-for-large-up.brands .orbit-prev{left:inherit;right:35px}
#main-nav ul{position:relative;}
/*#banner ul:before,#banner ul:after{url("../Images/nav-sprite.png");content:"";height:104px;position:absolute;top:-2px;width:41px;z-index:98;}*/
#left-nav,#right-nav {background-image:url(../Images/nav-sprite.png);content:'';height:104px;position:absolute;top:20px;width:41px}
#left-nav{background-position:0px 0px;left:-50px}
#right-nav{background-position:-280px 0px;right:-50px}
.orbit-bullets{top:-50px;z-index:999}
.orbit-bullets li{cursor:pointer;width:0.75rem;height:0.75rem;border:2px solid #ffffff;background:#000000;margin-right:19px}
.orbit-bullets li.active,.orbit-bullets li:hover{background:#ffffff}
/* MOBILE NAVIGATiON TOPBAR */
.top-bar-section{background-image:url(/Images/in-stripe.png)!important}
.top-bar{background:#000000;color:#000000!important; text-align:center;}
.top-bar li.back > a{background:#000000!important;color:#ffffff!important}
.top-bar li.has-dropdown > a{font-weight:bold!important}
.top-bar-section .dropdown{background:#ffe187!important}
.top-bar-section .dropdown li.title a{color:#000000!important}
.top-bar li > a{background:#ffe187!important;color:#000000!important;font-size:1em;text-transform:uppercase}
.top-bar li > a:hover{background:#000000!important;color:#ffffff!important}
.top-bar li li > a{background:#000000!important;background-image:url(/Images/in-stripe.png)!important;color:#ffffff!important}
.top-bar li li > a:hover{background:#000000!important;color:#ffffff!important}
.top-bar-section ul li > a{font-size:1em!important}
    .secure-login{background-image:url(/Images/light-bg.png);padding:30px 40px!important; margin:0 0 20px!important; text-align:left;}
.button {text-transform:uppercase;}
input.button {padding:0;}
.sweet-alert h2{color: #575757 !important;}
.top-bar-section .has-dropdown > a:after {border-top-color:#000000; border-left-color:transparent;}
.top-bar-section ul li:hover > a:after {border-top-color:#FFFFFF; border-left-color:transparent;}
/* Define mobile styles */
@media only screen {

}
/* max-width 320px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 20em) {#banner img{
        margin:-95px auto -15px auto;width:80%}
    	h1{font-size:16pt!important}
		h2{font-size:14pt!important}
		h3{font-size:12pt!important}
}
/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (min-width: 20.063em) and (max-width: 40em) {#banner img{
        margin:-95px auto -20px auto;width:40%}/*added min width*/
    	h1{font-size:16pt!important}
		h2{font-size:14pt!important}
		h3{font-size:12pt!important}
.newsletter-small {margin-top:0!important;}
.about-heading {padding-top:0;!important}
}
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {}
@media only screen and (max-width: 794px) {div#menu-sides{margin-right:0px!important} div#right-nav{display:none} #main-nav li{width:18%} .newsletter-small {margin-top:0!important;}
}
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {div#menu-sides{margin-right:0px!important} div#right-nav{display:none} #banner img{margin:-140px auto 0px auto}.wide-slide{}.trans-box h2{margin-top:-2em}.trans-box p{font-size:1em!important;line-height:22px!important} .newsletter-small {margin-top:40px!important;}}
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
.black-box div.large-4.medium-7.small-7 columns,.black-box div.large-2.medium-5.small-5 columns{margin-top:25px}

}
/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {}
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {}
/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {}
/* min-width 1921px, xlarge screens */
@media only screen and (min-width: 120.063em) {}


/** REATHENTICATION PAGE **/
.system-error-message.reauthentication input {
    width: 100%;
    height: 38px!important;
    padding: 6px!important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: inherit;
    font-size: 0.875rem;
    background-color: white;
    border: 1px solid #cccccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    display: block;
    margin-bottom: 15px;
}
.system-error-message.reauthentication input[disabled] {
 	background-color: #e3e3e3;   
}
.system-error-message.reauthentication input[type="submit"] {
 	background-color: #005fef;
    font-weight: bold!important;
    color: #fff;
    width: 100%;   
}
.system-error-message.reauthentication input[type="submit"]:focus {
    background-color: #2285a2;
}
.system-error-message.reauthentication input[type="submit"]:hover {
    background-color: #ffe187!important;
    color: #000000;
}
.system-error-message.reauthentication label {
 	text-align: left;   
}
